@charset 'UTF-8';
/* ===============================================
   policy
=============================================== */


.conteBox h2 {
	font-size: 18px;
	color: #988972;
}

#pplist ol {
	border-top: 1px dotted #988972;
	padding-top: 20px;
}
#pplist li {
	color: #45280A;
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #988972;
}


/**/
#gaNotice {
    margin: 0;
    padding: 20px 0 0;
}
#gaNotice p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0;
    padding: 10px 0 0;
}
#gaNotice ul {
    margin: 0;
    padding: 5px 0 0;
    list-style: none;
}
#gaNotice li {
    margin: 0;
    padding: 5px 0 0;
    font-size: 11px;
    word-break: break-all;
    border: 0;
}

